body{
	font-size:0.70em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin:0;
	padding:0;
	/*line-height: 1.4em;*/
}

.spacer{
	clear:both;
}

ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

h1{
	font-size:140%;
	margin:0px 0px 20px 0px;
	padding:0;
	color:#B41236;
}

h2{
	font-weight:bold;
	font-size:100%;
	padding:0;
	margin:0 0 4px 0;
}

h3{
	font-weight:bold;
	font-size:90%;
	padding:0;
	margin:0;
}

p{
	margin:10px 0px 10px 0px;
}

img{
	border:0;
	vertical-align:top;
}

form{
	padding:0;
	margin:0;
}

div#global{
	position: relative;
	margin-left: auto;
    margin-right: auto;
	margin-top:20px;
	text-align: left;
	width:762px;
}

ul#top_menu{
	display:inline;
	padding:0px 0px 0px 230px;
	margin:0;
}

ul#footer_menu{
	float:left;
	padding:0;
	margin:0;
	color:#666666;
}

ul#top_menu li, ul#footer_menu li{
	display:inline;
	padding:0;
	margin:0;
}

ul#top_menu a{
	padding:0px 4px 0px 4px;
	color:#000000;
	text-decoration:none;
}

a.logout{
	color: #B41236;
	text-decoration:none;
	}
	
ul#top_menu a:hover, a:hover.logout{
	color:#fff;
	background:#000;
	text-decoration:none;
}

ul#footer_menu li a{
	padding:0px 4px 0px 4px;
	color:#666666;
	text-decoration:none;
}

ul#footer_menu li a:hover{
	color:#fff;
	background:#666666;
	text-decoration:none;
}


.grey_line{
	border-top:2px solid #CCCCCC;
	margin:12px 0px 10px 0px;
}

.grey_line_top{
	clear:both;
	border-top:2px solid #CCCCCC;
	margin:10px 0px 10px 0px;
}

.banner{
	margin:0px 0px 0px 12px;
}

div#left_menu{
	float:left;
	width:163px;
	margin:0px 0px 20px 0px;
	text-align: left;
}

div#left_menu ul{
	list-style-type:none;
	padding:0;
	margin:0px 0px 0px 0px;
	line-height:normal;
}

div#left_menu li{
	border-bottom:2px solid #fff;
	padding:0;
	font-size:11px;
}

div#left_menu a, div#left_menu a.main{
     color:#000;
	 margin: 0px;
     width: 163px; 
     display: block;
     text-decoration: none;
	 padding:3px 0px 4px 5px;
	 border-left:3px solid #B41236;
	 voice-family: "\"}\"";
  	 voice-family:inherit;
	 width:155px;
}

html>body div#left_menu a, html>body div#left_menu a.main{
	 width:155px;
}

div#left_menu a.bigger{
	 padding:2px 0px 4px 20px;
	 border:0;
     color:#000;
	 margin: 0px;
     width: 163px; 
     display: block;
     text-decoration: none;
	 border-left:3px solid #B41236;
	 voice-family: "\"}\"";
  	 voice-family:inherit;
	 width:140px;
}

html>body div#left_menu a.bigger{
	 width:140px;
}

div#left_menu a{
     background: #E2E2E2;
}

div#left_menu a.sub{
	 padding:2px 0px 4px 30px;
	 border:0;
     color:#DF7A03;
	 margin: 0px;
     width: 163px; 
     display: block;
     text-decoration: none;
	 border-left:3px solid #B41236;
	 voice-family: "\"}\"";
  	 voice-family:inherit;
	 width:130px;
}

html>body div#left_menu a.sub{
	 width:130px;
}

	 
div#left_menu a:hover, div#left_menu a:active{
     color:#000;
	 background: #CCCCCC;
}

div#left_menu a.main{
     background: #CCCCCC;
}
	 
div#left_menu a.main:hover, div#left_menu a.main:active{
     color:#000;
	 background: #B4B4B4;
}

div#left_menu a.bigger{
     background: #E2E2E2 url(images/bullet_left_menu_bigger.gif) no-repeat top left;
}
	 
div#left_menu a.bigger:hover, div#left_menu a.bigger:active{
     color:#000;
	 background: #CCCCCC url(images/bullet_left_menu_bigger.gif) no-repeat top left;
}

span.bullet{
	font-weight:bold;
	color:#fff;
	margin:0px 6px 0px 0px;
}

div#content{
	float:left;
	margin:30px 0px 0px 15px;
	width:405px;
	/*border:1px solid black;*/
}

div#photo_content{
	background-image:url(images/formations1.jpg);
	width:404px;
	height:141px;
	border:1px solid #fff;
	/*border:1px solid red;*/
}

div#photo_content h2{
	margin:16px 0px 0px 120px;
	font-size:200%;
	color:#fff;
}

div#photo_content p{
	margin:10px 0px 0px 120px;
	color:#fff;
	width:195px;
}

div#photo_content a{
	color:#fff;
}


.box_content, .box_content_right{
	float:left;
	width:194px;
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:6px 17px 6px 0px;
	padding:6px 0px 6px 0px;
	/*border:1px solid yellow;*/
	height:112px;
}

.box_content_right{
	margin:6px 0px 6px 0px;
}

.box_content_bottom{
	float:left;
	margin:6px 0px 6px 0px;
	padding:0px 0px 6px 0px;
	/*border:1px solid yellow;*/
}


.box_content img, .box_content_right img, .box_content_bottom img{
  float: left;
  margin:0px 10px 0px 0px;
}

.box_content p, .box_content_right p{
  float:left;
  padding:0;
  margin:0px 0px 4px 0px;
  width:120px;
}

.box_content_bottom p{
  float:left;
  padding:0;
  margin:0px 0px 4px 0px;
  width:310px;
}

.box_content a, .box_content_right a, .box_content_bottom a{
  /*float:right;*/
  padding:0px 0px 0px 10px;
  margin:0;
  font-weight:bold;
  font-size:90%;
  color:#B41236;
  text-decoration:none;
  background:url(images_cid/arrow.gif) no-repeat center left;
}

.box_content a:hover, .box_content_right a:hover, .box_content_bottom a:hover{
  color:#fff;
  background:#B41236 url(images_cid/arrow_white.gif) no-repeat center left;
}

div#right_content{
	float:left;
	width:163px;
	border-top:2px solid #ccc;
	margin:30px 0px 10px 15px;
	padding:6px 0px 0px 0px;
}

div#right_content h2{
	margin:0px 0px 4px 4px;
}

div#right_content p{
	margin:0px 0px 0px 4px;
}

div#right_content p.forgot{
	margin:11px 0px 0px 4px;
}


div#right_content input{
	width:116px;
}

div#right_content input.submit{
	width:24px;
	height:13px;
	margin:0px 0px 0px 5px;
}

div#right_content fieldset{
	border:0;
	background:#F3F3F3;
	padding:4px 0px 10px 2px;
	margin:0;
}

div#right_content ul{
	padding:0;
	margin:0;
}

div#right_content li{
	background:#F3F3F3;
	padding:10px 4px 10px 4px;
	border-top:2px solid #fff;
}

/* div#right_content a{
  color:#000;
  text-decoration:none;
}

div#right_content li a{
  padding:0px 0px 0px 15px;
  font-weight:bold;
  background:url(images_cid/arrow.gif) no-repeat;
  background-position:15px left;
}


div#right_content a:hover{
	color:#fff;
    background:#000 url(images/arrow_white.gif) no-repeat;
  background-position:15px left;
} */

span#lightbox{
	float:right;
	color:#666666;
}

span#lightbox a{
	color:#666;
	text-decoration:none;
}

span#lightbox a:hover{
	text-decoration:underline;
}


.grey_line_bottom{
	clear:both;
	border-top:2px solid #CCCCCC;
	margin:0px 0px 5px 0px;
}

div#sub_content{
	float:left;
	margin:25px 0px 20px 15px;
	width:569px;
}

.truncate {
  width: 569px;
  padding: 0px 2px 4px 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 220px;
    background-color: #F0F0F0;
    color: black;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    top: -10px;
    left: 105%;
    opacity: 0;
    transition: opacity .5s;
    border: 1px solid #B41236;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
     z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

p.msg_head{
	background-color:#ebf0f8;
	padding: 8px 8px 8px 40px;
	width:250px;
	background-image:url(images/info.png);
	background-repeat:no-repeat;
}


div#sub_content h2{
	font-size:110%;
	color:#B41236;
}

div#sub_content ul.files{
	margin:0px 0px 20px 250px;
	font-weight:bold;
	font-size:90%;
}

div#sub_content ul.files li{
	margin:0px 0px 4px 0px;
}

div#sub_content li.sub{
	padding:0px 0px 0px 19px;
}


div#sub_content a{
	color:#B41236;
	font-weight:bold;
	 text-decoration:none;
}

div#sub_content a:hover{
	color:#fff;
	background:#B41236;
}

div#sub_content a:visited{
	color:#660000;
}

div#sub_content a:visited:hover{
	color:#fff;
}

.orange{
	color:#DF7A03;
	font-weight:bold;
}

div#sub_content caption{
	color:#B41236;
	font-size:110%;
	font-weight:bold;
	text-align:left;
}


div#sub_content table{
	border-collapse:collapse;
	/*border-top:1px solid #CCCCCC;*/
	margin:0px 0px 30px 0px;
	font-size:100%;
}

div#sub_content table li{
	margin:0;
	padding:0;
}

div#sub_content table ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

div#sub_content thead{
	color:#DF7A03;
	font-weight:bold;
}

div#sub_content thead td{
	padding:10px 0px 10px 0px;
}

div#sub_content tbody td,th{
	padding:4px 2px 4px 2px;
}

div#sub_content tbody th.left, div#sub_content tbody td.left{
	width:60%;
}


div#sub_content tbody td.right{
	width:40%;
}

table#document{
	border-top:1px solid #ccc;
}

table#document tbody td,th{
	padding:0;
	margin:0;
	vertical-align:top;
}

table#document tbody th{
	padding:10px 0px 0px 0px;
}

table#document tbody th.reg{
	width:15%;
}

table#document tbody .scan{
	width:15%;
	text-align:center;
}

table#document tbody .subno{
	width:15%;
}

table#document tbody .effective{
	width:14%;
}

table#document tbody .company_number{
	padding:0px 0px 10px 0px;
}


table#document tbody .pages, .order, .size{
	text-align:center;
}



div#sub_content tbody td.title{
	font-weight:bold;
	padding:6px 2px 0px 2px;
}

.top{
	float:right;
	font-weight:bold;
}

.next{
	float:right;
}

.previous{
	float:left;
}

.dates{
	text-align:center;
	font-size:90%;
	padding:10px 0px 10px 0px;
}

table.costs{
	width:100%;
	border-top:1px solid #ccc;
}

table.costs tr,th{
	vertical-align:top;
}

table.costs th.service{
	width:20%;
}

table.costs th.search {
	width:50%;
}

table.costs th.search_type,td.search_type {
	width:70%;
}

table.costs td.bordered_top {
	border-top:1px solid #ccc;
}

table.costs td.blue, p.blue{
	color:#00489C;
}

table.costs td.center{
	text-align:center;
}

table.costs td.top_border{
	border-top:1px solid #CCCCCC;
}



table.costs .separator{
	border-bottom:1px solid #ccc;
}

table.costs thead{
	font-size:110%;
}

.logo{
	float:left;
	margin:0px 10px 10px 0px;
}

.logo2{
	float:left;
	margin:0px 20px 0px 0px;
}

.description{
	float:right;
	width:459px;
	padding:2px 0px 20px 0px;
	margin:0;
}

.description2{
	padding:15px 0px 20px 0px;
	margin:0;
}

.spacer_grey{
	clear:both;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 10px 0px;
}

ul.contact{
	margin:0px 0px 20px 0px;
}

div#address{
	float:left;
	width:200px;
}

div#address ul, li{
	margin:0;
	padding:0;
	/*list-style-type:none;*/
}

form.contact{
	margin:0px 0px 0px 100px;
}

table.top_border{
	border-top:1px solid #ccc;
}

.list_bullet, .list_bullet_spacest{
	list-style-image:url(images/bullet.gif);
	list-style-type:none;
	padding:0px 0px 20px 40px;
}

.list_bullet_inline{
	float:right;
	list-style-image:url(images/bullet.gif);
	list-style-type:none;
	padding:0px 0px 20px 0px;
}


.list_bullet_inline li{
	display:inline;
	margin:0 20px 0 0;

}


.list_bullet_spacest li{
	margin:10px 0px 10px 0px;
}

.warning{
	color:#DF7A03;
}

ul.list_files{
	padding:4px;
	margin:0;
}

ul.list_files li{
	margin:15px 0px 15px 0px;
}

ul.list_files img{
	margin:0px 10px 0px 0px;
}

.center{
	text-align:center;
}

div.center{
	position:relative;
	margin:0px 0px 0px 100px;
}

.detect{
	margin:0px 0px 0px 65px;
}

.right{
	float:right;
}

h2.bottommargin{
	margin:0px 0px 10px 0px;

}

ul.address{
	margin:0px 0px 0px 20px;
}

p.login{
	width:160px;
	text-align:center;
	color:#000;
	font-weight:bold;
}

p.logout{
	width:160px;
	text-align:center;
}

.list_select{
	width:400px;
}

.list_select2{
	width:300px;
	font-size:80%;
}

.is_coloured{
	background-color:#EEEEFF;
}

.total{
	background-color:#9999FF;
}

td.ellis1{
	background-color:#FAF2DF;
}

td.ellis_black{
	background-color:#000000;
	color:#fff;
}

div#log{
	float:left;
	text-align:center;
}

.sample{
	clear:both;
	position:relative;
	left:440px;
}

#logo_ext{
	float:right;
	margin:20px 0 0 0;
}
